
/* Botão de abrir modal */
.open-modal {
    background-color: #FFFFFF;
    border: none;
    border-radius: 8px;
    padding: 08px 3px;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    color: rgb(34, 190, 13);
}

.open-modal:hover{
    color: black;
}

/* Fundo do modal */
dialog::backdrop {
    background-color: rgb(0, 0, 0, 0.5);
}

/* Modal */
dialog {
    border: none;
    width: 350px;
    border-radius: 24px;
    padding: 18px;
}

/* Cabeçalho do modal */
.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
}

/* Título do modal */
.modal-title {
    font-size: 20px;
    font-weight: 500;
    color: black;
}

/* Botão de fechar modal */
.close-modal {
    cursor: pointer;
    border: none;
    background-color: transparent;
    color: black;
    font-size: 18px;
}

/* Corpo do modal */
.modal-body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

/* Input do formulário */
.input-group {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

/* Label do input */
.input-group label {
    font-size: 14px;
    font-weight: 500;
    color: #111928;
}

/* Input */
.input-group input {
    border: 1px solid #D1D5DB;
    background-color: #F9FAFB;
    border-radius: 8px;
    padding: 10px 16px;
}

/* Input com foco */
.input-group input:focus {
    outline: 1px solid #6366f1;
}


